{
 "what": [
  "W−玻色子衰变成了什么？"
 ],
 "who": [
  "谁是特立尼达和多巴哥的第三任总统？"
 ],
 "which": [
  "板球规则的哪部分是跑位得分？"
 ],
 "where": [
  "成立成功的喜剧组合前，卡林在哪里遇到伯恩斯？"
 ],
 "when": [
  "德国殖民地军队何时投降？"
 ],
 "why": [
  "为什么LV会推出Noe包？"
 ],
 "how-way": [
  "你怎么能把私钥锁上？"
 ],
 "how-num": [
  "大星系中的黑洞有多大？"
 ]
}